<nav class="navbar navbar-dark navbar-expand-lg bg-dark sticky-top">
    <a class="navbar-brand" href="#">Monolith</a>
    <button class="navbar-toggler" type="button" data-toggle='collapse' data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-labels="Toogle navigation">
        <span class="navbar-togglrt-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="/dashboard">Dashboard</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/dasboard/post">Post</a>
            </li>
        </ul>
    </div>
</nav>